create_project -force -part xc7a50tfgg484-1 bigmem_test bigmem_test

read_verilog 128kb8.sv

synth_design -top top -flatten_hierarchy full

set_property CFGBVS VCCO [current_design]
set_property CONFIG_VOLTAGE 3.3 [current_design]
set_property BITSTREAM.GENERAL.PERFRAMECRC YES [current_design]
set_property BITSTREAM.General.UnconstrainedPins {Allow} [current_design]

place_design
route_design

write_edif -force 128kb8.edif
write_checkpoint -force 128kb8.dcp
write_bitstream -force 128kb8.bit
